#-------------------------------------------------------------
# Installation locale de Lustre pour les stations Linux
#-------------------------------------------------------------
# On compile avec le (relativement) vieux gcc-2.95.2, qui permet
# un link dynamique supporté par toutes les machines du labo
#-------------------------------------------------------------

CPU=linux
CPP_COMPILER=g++
CPP_LINKER=g++
#CPP_COMPILER=g++
#CPP_LINKER=g++
LOCAL_CFLAGS=-fno-operator-names
#LOCAL_LFLAGS=-static
LOCAL_LFLAGS=
YACC=bison -y
TCLTK_CFLAGS=-I/usr/local/tools/lustre/include
TCLTK_LFLAGS=-L/usr/local/tools/lustre/lib -ltcl8.4${TCL_DBGX} -L/usr/local/tools/lustre/lib -ltk8.4 -lX11 -lieee -lm
